unit uIEditorInformeRecibosCliPendientesReport;

interface

uses
  FactuGES_Intf, uIEditorInformeBase;

type
  IEditorInformeRecibosCliPendientesReport = interface(IEditorInformeBase)
  ['{BD1EA0DE-B610-4170-9BFC-4A7C0F7ABF0E}']
    function GetFechaFin: TDateTime;
    function GetFechaInicio: TDateTime;
    function GetListaIDClientes: TIntegerArray;
    function GetDesglosadoCliente: Boolean;
    function GetImporteMinimo: Currency;
    property FechaInicio: TDateTime read GetFechaInicio;
    property FechaFin: TDateTime read GetFechaFin;
    property ListaIDClientes: TIntegerArray read GetListaIDClientes;
    property DesglosadoCliente: Boolean read GetDesglosadoCliente;
    property ImporteMinimo: Currency read getImporteMinimo;
  end;


implementation

end.
